#mct_donate_form_box {background:#f2f2f2;margin-top:-110px;}

#mct_donate_form_box .mct_head {background:#000000;text-align:center;}
#mct_donate_form_box .mct_head h2 {font-family:'oswaldregular';font-size:30px;color:#ffffff;text-transform:uppercase;padding:34px 0;}
#mct_donate_form_box .mct_tabs {background:#f2f2f2;padding:0 10px;}
#mct_donate_form_box ul.mct_cats {list-style-type:none;text-align:center;margin:-18px 0 34px 0;}
#mct_donate_form_box ul.mct_cats li {display:inline-block;}
#mct_donate_form_box ul.mct_cats li a {padding:15px 20px;margin:0 5px;background:#e6e6e6;font-family:'oswaldregular';font-size:16px;color:#000000;text-transform:uppercase;text-decoration:none;}
#mct_donate_form_box ul.mct_cats li.active a {background:#FFF13B;}

#mct_donate_form_box .mct_childs {}
#mct_donate_form_box .mct_childs .mct_child {border:1px solid #e6e6e6;margin-bottom:16px;overflow:hidden;cursor:pointer;}
#mct_donate_form_box .mct_childs .mct_child:hover {border:1px solid #000000;}
#mct_donate_form_box .mct_childs .mct_child.active {border:2px solid #000000;}
#mct_donate_form_box .mct_childs .mct_child .kol-1 {display:inline-block;width:25%;}
#mct_donate_form_box .mct_childs .mct_child .kol-2 {display:inline-block;width:50%;vertical-align:middle;}
#mct_donate_form_box .mct_childs .mct_child .kol-2 .mct_desc {font-weight:bold;font-size:12px;padding-left:5px;}
#mct_donate_form_box .mct_childs .mct_child .kol-3 {font-family:'oswaldregular';background:#FFF13B;float:right;width:22%;font-size:20px;text-align:center;line-height:94px;}

#mct_donate_form_box .mct_custom {font-family:'oswaldregular';font-size:20px;color:#000000;}
#mct_donate_form_box .mct_custom h3 {font-family:'oswaldregular';font-size:20px;color:#000000;}
#mct_donate_form_box .mct_custom #custom_ammount {width:80%;padding:10px 10px;font-family:'oswaldregular';font-size:20px;color:#000000;margin-right:10px;}
#mct_donate_form_box .mct_custom #custom_ammount.active {background:#FFF13B;}

#mct_donate_form_box .mct_foot {padding:20px 0;}
#mct_donate_form_box .mct_foot .mct_next {text-align:right;}
#mct_donate_form_box .mct_foot .mct_next a {font-family:'oswaldregular';font-size:18px;background:#FFF13B;color:#000000;text-transform:uppercase;text-decoration:none;padding:15px 20px;display:inline-block;}
#mct_donate_form_box .mct_foot .mct_next a:hover {background:#e6e6e6;}

#mct_donate_form_box .mct_step2 .mct_childs .mct_child {border:2px solid #000000;cursor:auto;}
#mct_donate_form_box .mct_step2 .mct_details h3 {font-family:'oswaldregular';font-size:20px;color:#000000;}

#mct_donate_form_box .mct_step2 .mct_details input {width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:10px 10px;font-family:'oswaldregular';font-size:16px;color:#000000;}

#mct_donate_form_box .mct_step2 .mct_card h3 {font-family:'oswaldregular';font-size:20px;color:#000000;}

#mct_donate_form_box .mct_step2 .mct_details .mct_details_personal label {margin:0;font-size:13px;}
#mct_donate_form_box .mct_step2 .mct_details .mct_details_personal input {margin-bottom:5px;height:auto;}
#mct_donate_form_box .mct_step2 .mct_details .mct_details_personal input[type="checkbox"] {width: 20px;}

mct_donate_form_box .mct_step2 .mct_details .mct_details_personal  .pnews {margin: 20px 0;}

#mct_btn {float:right;margin:5px 0 15px 0;font-family:'oswaldregular';font-size:18px;background:#FFF13B;color:#000000;text-transform:uppercase;text-decoration:none;padding:15px 20px;display:inline-block;border:none;}
#mct_btn_bck {float:left;margin:5px 0 15px 0;font-family:'oswaldregular';font-size:18px;background:#FFF13B;color:#000000;text-transform:uppercase;text-decoration:none;padding:15px 20px;display:inline-block;}
#mct_details_errs p {font-size:11px;color:red;margin:0;}
.mct_donend {padding:24px 0;text-align:center;}

#donations_extra {}
#donations_extra #donations_banners_outer {padding:60px 0;background:#eeeeee;}
#donations_extra #donations_banners_outer #donations_banners {background:#ffffff;}
#donations_extra #donations_banners_outer #donations_banners .mct_left {padding:40px 30px 20px 30px;}
#donations_extra #donations_banners_outer #donations_banners .mct_left h2 {font-family:'oswaldregular';font-size:30px;color:#000000;text-transform:uppercase;line-height:34px;}
#donations_extra #donations_banners_outer #donations_banners .mct_left a {margin-top:18px;display:inline-block;padding:8px;color:#000000;border: 1px solid #000000;text-decoration:none;font-size:14px;font-family:'oswaldregular';text-transform:uppercase;}
#donations_extra #donations_banners_outer #donations_banners .mct_left .fa {font-size:16px;padding-left:5px;}
#donations_extra #donations_banners_outer #donations_banners .hero {position:relative;width:100%;height:400px;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;}
#donations_extra #donations_banners_outer #donations_banners .slick-arrow {width:30px;height:30px;padding:0;margin-top:-15px;z-index:10;opacity:1;box-shadow:none;text-shadow:none;}
#donations_extra #donations_banners_outer #donations_banners .slick-arrow:hover {opacity:1;box-shadow:none;}
#donations_extra #donations_banners_outer #donations_banners .slick-prev {left:-50px;/*background:#2d323f url(../images/prev.png) center center no-repeat;*/opacity:1;border-top-right-radius:4px;border-bottom-right-radius:4px;}
#donations_extra #donations_banners_outer #donations_banners .slick-next {right:-50px;/*background:#2d323f url(../images/next.png) center center no-repeat;*/opacity:1;border-top-left-radius:4px;border-bottom-left-radius:4px;}
#donations_extra #donations_banners_outer #donations_banners .slick-prev:before, #donations_extra #donations_banners_outer #donations_banners .slick-next:before {color:#464646;font-family:FontAwesome;}
#donations_extra #donations_banners_outer #donations_banners .slick-prev, #donations_extra #donations_banners_outer #donations_banners .slick-next {background:#FFF13B;border:0;border-radius:0;cursor:pointer;font-size:30px;line-height:0;outline:medium none;position:absolute;top:50%;}

#donations_extra #donations_ways_outer {padding:60px 0;background:#f3f3f3;}
#donations_extra #donations_ways_outer .mct_clr {clear:both;}
#donations_extra #donations_ways_outer h2 {text-align:center;margin:0 0 30px 0;font-family:'oswaldregular';font-size:30px;color:#000000;text-transform:uppercase;line-height:34px;}
#donations_extra #donations_ways_outer .mct_way_box {float:left;width:50%;position:relative;z-index:999!important;}
#donations_extra #donations_ways_outer .mct_way_box .mct_way_box_inner {background:#ffffff;margin:12px;}
#donations_extra #donations_ways_outer .mct_way_box .mct_way_box_inner img {padding:10px;}
#donations_extra #donations_ways_outer .mct_way_box .mct_way_box_inner .mct_right {padding:10px 50px 10px 20px;text-align:justify;}
#donations_extra #donations_ways_outer .mct_way_box .mct_way_box_inner .mct_right h3 {font-family:'oswaldregular';font-size:16px;color:#000000;text-transform:uppercase;line-height:18px;}
#donations_extra #donations_ways_outer .mct_way_box .mct_way_box_inner .mct_right .mct_more {position:absolute;top:44%;right:30px;z-index:9999999!important;}
#donations_extra #donations_ways_outer .mct_way_box .mct_way_box_inner .mct_right .mct_more .fa {font-size:30px;}

#donations_extra #donations_btm_banner_outer {position:relative;width:100%;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;z-index:99999999!important;}
#donations_extra #donations_btm_banner_outer #mct_btm_banners_box {border:2px solid #ffffff;background:rgba(0, 0, 0, 0.3);margin:60px 0 40px 0;padding:30px;color:#ffffff;}
#donations_extra #donations_btm_banner_outer #mct_btm_banners_box h2 {font-family:'oswaldregular';font-size:30px;color:#ffffff;text-transform:uppercase;line-height:44px;}
#donations_extra #donations_btm_banner_outer #mct_btm_banners_box a {margin-top:18px;display:inline-block;padding:8px;color:#ffffff;border: 1px solid #ffffff;text-decoration:none;font-size:14px;font-family:'oswaldregular';text-transform:uppercase;}
#donations_extra #donations_btm_banner_outer #mct_btm_banners_box .fa {font-size:16px;padding-left:5px;}

#mct_payment iframe {height:40px!important;}
#mct_details_fsorm input  {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:20px 10px;}

@media only screen and (max-width: 1065px) {
    
    #mct_donate_form_box .mct_head h2 {font-size:20px;}
    #mct_donate_form_box ul.mct_cats li a {padding:15px 10px;font-size:14px;}
    #mct_donate_form_box .mct_childs .mct_child .kol-2 .mct_desc {font-size:12px;}
    #mct_donate_form_box .mct_childs .mct_child .kol-3 {height:auto;line-height:72px;}
    #donations_extra #donations_banners .slick-prev {left:30px!important;;z-index:999!important;}
    #donations_extra #donations_banners .slick-next {right:30px!important;;z-index:999!important;}

    	
}

@media only screen and (max-width: 840px) {
    
    #mct_donate_form_box {margin-top:0;}
    
    #mct_donate_form_box ul.mct_cats li a {padding:15px 20px;font-size:16px;}
    #mct_donate_form_box .mct_childs .mct_child {height:auto;}
    #mct_donate_form_box .mct_childs .mct_child .kol-3 {height:auto;line-height:100px;}
    #mct_donate_form_box .mct_step2 .mct_details input[type="text"] {height:auto!important;padding:10px;}

    .mct_span7 {width:100%!important;}
    .mct_span5 {width:100%!important;margin-left:0!important;}
    
    #donations_extra #donations_ways_outer .mct_way_box {float:none;width:100%;}
    	
}

label.ckbox {
    position: relative;
    padding-left: 30px;
    margin: 15px 0 !important;
}

label.ckbox .ckbox {
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 4px;
    border: 1px solid #999;
    background-color: transparent;
    height: 16px;
    line-height: 14px;
    width: 16px;
    text-align: center;
}


label.ckbox.active .ckbox {
    background-color: #b3ad5b;
    box-shadow: 0 0 0 3px #f2f2f2 inset;
}